msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: \n"
"X-Poedit-Country: \n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: \n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: 404.php:19
#@ ice
msgid "Page not Found"
msgstr ""

#: 404.php:23
#: search.php:35
#@ ice
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#: 404.php:26
#: header.php:63
#@ ice
msgid "Search..."
msgstr ""

#: 404.php:27
#: inc/tools.php:124
#: main-intro-box.php:13
#: main-intro-box.php:17
#@ ice
msgid "Search"
msgstr ""

#: 404.php:32
#, php-format
#@ ice
msgid "Go to the <a href=\"%1$s\">homepage</a>"
msgstr ""

#: blog-intro-box.php:29
#: index.php:33
#, php-format
#@ ice
msgid "Daily Archives: <span>%s</span>"
msgstr ""

#: blog-intro-box.php:31
#: index.php:35
#, php-format
#@ ice
msgid "Monthly Archives: <span>%s</span>"
msgstr ""

#: blog-intro-box.php:33
#: index.php:37
#, php-format
#@ ice
msgid "Yearly Archives: <span>%s</span>"
msgstr ""

#: comments.php:9
#@ ice
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:18
#, php-format
#@ ice
msgid "One Response to %2$s"
msgid_plural "%1$s Responses to %2$s"
msgstr[0] ""
msgstr[1] ""

#: comments.php:24
#: comments.php:37
#@ ice
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr ""

#: comments.php:25
#: comments.php:38
#@ ice
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: comments.php:45
#@ ice
msgid "Comments are closed."
msgstr ""

#: comments.php:52
#@ ice
msgid "Name"
msgstr ""

#: comments.php:54
#@ ice
msgid "Email"
msgstr ""

#: comments.php:56
#@ ice
msgid "Website"
msgstr ""

#: comments.php:60
#@ ice
msgid "Your email address will not be published."
msgstr ""

#: functions.php:91
#@ ice
msgid "Header Menu"
msgstr ""

#: functions.php:582
#@ ice
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:586
#, php-format
#@ ice
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:586
#: functions.php:601
#@ ice
msgid "(Edit)"
msgstr ""

#: functions.php:601
#@ ice
msgid "Pingback:"
msgstr ""

#: inc/custom-post-types.php:5
#: inc/custom-post-types.php:6
#: inc/custom-post-types.php:7
#@ ice
msgid "Slideshows"
msgstr ""

#: inc/custom-post-types.php:8
#@ ice
msgid "Edit Slideshow"
msgstr ""

#: inc/custom-post-types.php:9
#@ ice
msgid "Update Slideshow"
msgstr ""

#: inc/custom-post-types.php:10
#@ ice
msgid "Add New Slideshow"
msgstr ""

#: inc/custom-post-types.php:11
#@ ice
msgid "New Slideshow Name"
msgstr ""

#: inc/custom-post-types.php:12
#@ ice
msgid "Search Slideshows"
msgstr ""

#: inc/custom-post-types.php:13
#@ ice
msgid "Parent Slideshow"
msgstr ""

#: inc/custom-post-types.php:28
#@ ice
msgid "Slides"
msgstr ""

#: inc/custom-post-types.php:29
#@ ice
msgid "Slide"
msgstr ""

#: inc/custom-post-types.php:30
#@ ice
msgid "Add New Slide"
msgstr ""

#: inc/custom-post-types.php:31
#@ ice
msgid "Edit Slide"
msgstr ""

#: inc/custom-post-types.php:32
#@ ice
msgid "New Slide"
msgstr ""

#: inc/custom-post-types.php:33
#@ ice
msgid "View Slide"
msgstr ""

#: inc/custom-post-types.php:34
#@ ice
msgid "Search Slides"
msgstr ""

#: inc/custom-post-types.php:35
#@ ice
msgid "No slides found"
msgstr ""

#: inc/custom-post-types.php:54
#: inc/custom-post-types.php:55
#@ ice
msgid "Portfolio"
msgstr ""

#: inc/custom-post-types.php:56
#@ ice
msgid "Add New Portfolio Item"
msgstr ""

#: inc/custom-post-types.php:57
#@ ice
msgid "Edit Portfolio Item"
msgstr ""

#: inc/custom-post-types.php:58
#@ ice
msgid "New Portfolio Item"
msgstr ""

#: inc/custom-post-types.php:59
#@ ice
msgid "View Portfolio Item"
msgstr ""

#: inc/custom-post-types.php:60
#@ ice
msgid "Search Portfolio"
msgstr ""

#: inc/custom-post-types.php:61
#@ ice
msgid "No portfolio items found"
msgstr ""

#: inc/custom-post-types.php:98
#@ ice
msgid "Portfolio Categories"
msgstr ""

#: inc/custom-post-types.php:103
#@ ice
msgid "Portfolio Tags"
msgstr ""

#: inc/custom-post-types.php:159
#@ ice
msgid "Slideshow"
msgstr ""

#: inc/custom-post-types.php:176
#@ ice
msgid "None"
msgstr ""

#: inc/custom-post-types.php:183
#@ ice
msgid "Category"
msgstr ""

#: inc/custom-post-types.php:184
#: inc/widgets.php:538
#: sidebar-blog.php:15
#@ ice
msgid "Tags"
msgstr ""

#: inc/custom-post-types.php:189
#: inc/custom-post-types.php:198
#@ ice
msgid "Likes"
msgstr ""

#: inc/custom-sidebars.php:50
#: inc/custom-sidebars.php:57
#@ ice
msgid "Manage Sidebars"
msgstr ""

#: inc/custom-sidebars.php:50
#@ ice
msgid "Sidebars"
msgstr ""

#: inc/custom-sidebars.php:67
#@ ice
msgid "New sidebar added."
msgstr ""

#: inc/custom-sidebars.php:83
#@ ice
msgid "Sidebar removed."
msgstr ""

#: inc/custom-sidebars.php:88
#: inc/custom-sidebars.php:89
#@ ice
msgid "Sidebar Name"
msgstr ""

#: inc/custom-sidebars.php:88
#: inc/custom-sidebars.php:89
#@ ice
msgid "Action"
msgstr ""

#: inc/custom-sidebars.php:95
#@ ice
msgid "The default sidebar can't be removed"
msgstr ""

#: inc/custom-sidebars.php:99
#@ ice
msgid "Add new sidebar"
msgstr ""

#: inc/custom-sidebars.php:122
#: inc/custom-sidebars.php:125
#: inc/meta-boxes.php:34
#@ ice
msgid "Sidebar"
msgstr ""

#: inc/custom-sidebars.php:135
#: inc/custom-sidebars.php:138
#@ ice
msgid "Select a custom sidebar for this category or pick \"default\" for default blog sidebar."
msgstr ""

#: inc/meta-boxes.php:9
#@ ice
msgid "Slide options"
msgstr ""

#: inc/meta-boxes.php:14
#@ ice
msgid "Target URL (optional)"
msgstr ""

#: inc/meta-boxes.php:28
#@ ice
msgid "Custom Sidebar"
msgstr ""

#: inc/meta-boxes.php:85
#@ ice
msgid "Slide Image"
msgstr ""

#: inc/shortcodes.php:1171
#: inc/shortcodes.php:1522
#: inc/widgets.php:334
#@ ice
msgid "Recent Posts"
msgstr ""

#: inc/shortcodes.php:1209
#: inc/widgets.php:444
#@ ice
msgid "Popular Posts"
msgstr ""

#: inc/shortcodes.php:1264
#@ ice
msgid "Last Tweets"
msgstr ""

#: inc/shortcodes.php:1474
#@ ice
msgid "Recent Works"
msgstr ""

#: inc/shortcodes.php:1474
#: inc/shortcodes.php:1522
#@ ice
msgid "view all"
msgstr ""

#: inc/shortcodes.php:1504
#: inc/shortcodes.php:1555
#@ ice
msgid "More details"
msgstr ""

#: inc/shortcodes.php:1505
#: portfolio-1column-sidebar.php:58
#: portfolio-2columns-fullwidth.php:50
#: portfolio-2columns-sidebar.php:56
#: portfolio-3columns-fullwidth.php:49
#: portfolio-3columns-sortable.php:64
#: portfolio-4columns-fullwidth.php:49
#: portfolio-4columns-sortable.php:64
#@ ice
msgid "Preview"
msgstr ""

#: inc/shortcodes.php:1558
#@ ice
msgid "No comments"
msgstr ""

#: inc/shortcodes.php:1560
#@ ice
msgid "1 comment"
msgstr ""

#: inc/shortcodes.php:1562
#, php-format
#@ default
msgid "%d comments"
msgstr ""

#: inc/shortcodes.php:1580
#@ ice
msgid "Recent Blog Posts"
msgstr ""

#: inc/shortcodes.php:1580
#: inc/shortcodes.php:1611
#@ ice
msgid "Read more"
msgstr ""

#: inc/shortcodes.php:1611
#@ ice
msgid "Popular Blog Posts"
msgstr ""

#: inc/shortcodes.php:1642
#@ ice
msgid "Recent Comments"
msgstr ""

#: inc/shortcodes.php:1649
#@ ice
msgid " on:"
msgstr ""

#: inc/tools.php:102
#@ ice
msgid "Home"
msgstr ""

#: inc/tools.php:126
#: main-intro-box.php:11
#: portfolio-1column-sidebar.php:69
#: portfolio-2columns-fullwidth.php:62
#: portfolio-2columns-sidebar.php:69
#: portfolio-3columns-fullwidth.php:61
#: portfolio-3columns-sortable.php:74
#: portfolio-4columns-fullwidth.php:61
#: portfolio-4columns-sortable.php:74
#: search.php:34
#@ ice
msgid "Nothing Found"
msgstr ""

#: inc/tools.php:153
#@ ice
msgid "Archive"
msgstr ""

#: inc/tools.php:491
#@ ice
msgid "1 person likes it"
msgstr ""

#: inc/tools.php:493
#, php-format
#@ ice
msgid "%d people like it"
msgstr ""

#: inc/widgets.php:6
#@ ice
msgid "A list of last tweets"
msgstr ""

#: inc/widgets.php:13
#@ ice
msgid "Twitter"
msgstr ""

#: inc/widgets.php:47
#@ ice
msgid "Follow me on Twitter"
msgstr ""

#: inc/widgets.php:76
#: inc/widgets.php:145
#: inc/widgets.php:195
#: inc/widgets.php:288
#: inc/widgets.php:404
#: inc/widgets.php:514
#: inc/widgets.php:572
#: inc/widgets.php:640
#@ ice
msgid "Title:"
msgstr ""

#: inc/widgets.php:79
#@ ice
msgid "Twitter username:"
msgstr ""

#: inc/widgets.php:82
#@ ice
msgid "Number of tweets to show:"
msgstr ""

#: inc/widgets.php:86
#@ ice
msgid "Show status time"
msgstr ""

#: inc/widgets.php:89
#@ ice
msgid "Make usernames clickable"
msgstr ""

#: inc/widgets.php:92
#@ ice
msgid "Make URLs clickable"
msgstr ""

#: inc/widgets.php:95
#@ ice
msgid "Add \"Follow Me\" Message"
msgstr ""

#: inc/widgets.php:105
#@ ice
msgid "A list of portfolio tags"
msgstr ""

#: inc/widgets.php:156
#@ ice
msgid "A list of portfolio categories"
msgstr ""

#: inc/widgets.php:199
#@ ice
msgid "Hierarchical"
msgstr ""

#: inc/widgets.php:209
#@ ice
msgid "A subpages navigation"
msgstr ""

#: inc/widgets.php:230
#: inc/widgets.php:237
#@ ice
msgid "Flickr Photos"
msgstr ""

#: inc/widgets.php:291
#@ ice
msgid "Flickr user ID:"
msgstr ""

#: inc/widgets.php:294
#@ ice
msgid "Number of photos to show:"
msgstr ""

#: inc/widgets.php:298
#@ ice
msgid "Enable PrettyPhoto"
msgstr ""

#: inc/widgets.php:301
#@ ice
msgid "Show random photos"
msgstr ""

#: inc/widgets.php:311
#@ ice
msgid "The most recent posts on your site"
msgstr ""

#: inc/widgets.php:407
#: inc/widgets.php:517
#@ ice
msgid "Categories slugs<br />(comma separated, empty for all):"
msgstr ""

#: inc/widgets.php:410
#: inc/widgets.php:520
#@ ice
msgid "Number of posts to show:"
msgstr ""

#: inc/widgets.php:421
#@ ice
msgid "The most popular posts on your site"
msgstr ""

#: inc/widgets.php:531
#@ ice
msgid "A list of blog post tags"
msgstr ""

#: inc/widgets.php:583
#@ ice
msgid "Recent portfolio items"
msgstr ""

#: inc/widgets.php:590
#@ ice
msgid "Recent Portfolio Items"
msgstr ""

#: inc/widgets.php:643
#@ ice
msgid "Number of items to show:"
msgstr ""

#: index.php:39
#, php-format
#@ ice
msgid "Tag Archives: <span>%s</span>"
msgstr ""

#: index.php:61
#@ ice
msgid "Edit"
msgstr ""

#: index.php:123
#@ ice
msgid "About the Author"
msgstr ""

#: index.php:127
#@ ice
msgid "Written by"
msgstr ""

#: lib/meta-box.php:108
#: lib/meta-box.php:349
#@ default
msgid "Delete this image"
msgstr ""

#: lib/meta-box.php:108
#: lib/meta-box.php:306
#: lib/meta-box.php:349
#@ default
msgid "Delete"
msgstr ""

#: lib/meta-box.php:302
#@ default
msgid "Uploaded files"
msgstr ""

#: lib/meta-box.php:312
#@ default
msgid "Upload new files"
msgstr ""

#: lib/meta-box.php:315
#@ default
msgid "Add more file"
msgstr ""

#: lib/meta-box.php:356
#@ default
msgid "Add more images"
msgstr ""

#: lib/meta-box.php:363
#@ default
msgid "Select a color"
msgstr ""

#: navigation-portfolio.php:7
#: navigation.php:6
#@ ice
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: navigation-portfolio.php:8
#: navigation.php:7
#@ ice
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: portfolio-1column-sidebar.php:57
#: portfolio-2columns-fullwidth.php:49
#: portfolio-2columns-sidebar.php:55
#: portfolio-3columns-fullwidth.php:48
#: portfolio-3columns-sortable.php:63
#: portfolio-4columns-fullwidth.php:48
#: portfolio-4columns-sortable.php:63
#@ ice
msgid "More Details"
msgstr ""

#: search.php:20
#, php-format
#@ ice
msgid "Search Results for: %s"
msgstr ""

#: sidebar-blog.php:9
#@ ice
msgid "Categories"
msgstr ""

#: inc/widgets.php:7
#@ ice
msgid "Ice Twitter"
msgstr ""

#: inc/widgets.php:106
#@ ice
msgid "Ice Portfolio Tags"
msgstr ""

#: inc/widgets.php:157
#@ ice
msgid "Ice Portfolio Categories"
msgstr ""

#: inc/widgets.php:210
#@ ice
msgid "Ice Subpages"
msgstr ""

#: inc/widgets.php:231
#@ ice
msgid "Ice Flickr"
msgstr ""

#: inc/widgets.php:312
#@ ice
msgid "Ice Recent Posts"
msgstr ""

#: inc/widgets.php:422
#@ ice
msgid "Ice Popular Posts"
msgstr ""

#: inc/widgets.php:532
#@ ice
msgid "Ice Post Tags"
msgstr ""

#: inc/widgets.php:584
#@ ice
msgid "Ice Recent Portfolio Items"
msgstr ""

#: inc/meta-boxes.php:44
#@ ice
msgid "Thumbnail Settings"
msgstr ""

#: inc/meta-boxes.php:49
#@ ice
msgid "Thumbnail Align"
msgstr ""

#: inc/meta-boxes.php:58
#@ ice
msgid "Thumbnail Size"
msgstr ""

#: inc/meta-boxes.php:68
#@ ice
msgid "PrettyPhoto (Lightbox)"
msgstr ""

#: inc/meta-tooltip-picker-view.php:21
#: inc/shortcode-manager-view.php:15
#@ default
msgid "You are not allowed to be here"
msgstr ""

#: portfolio-3columns-sortable.php:18
#: portfolio-4columns-sortable.php:18
#@ ice
msgid "All"
msgstr ""

